<?php
require 'vendor/autoload.php';
$paypal=new \PayPal\Rest\ApiContext(
new \PayPal\Auth\OAuthTokenCredintial(
'AUnbhfSw-DvBY3IHlqtWxREYVXKm3xFxX8cMn7uotzg_cT4S5xzwaVYEj5MjoC5JZ40Xjo3gt4EHx9jc',
'EJZ2tKPYTJAj8It8CLqo_Q32LPR8yxYbxIXXxSX_dNI4QbG4PtCssAv5kIIUz4RLNOI4JYHJIdNzoPmB'


)



);





?>